<?php
/**
 * Created by PhpStorm
 * User: 林志杰
 * Email: 598287049@qq.com
 * Time: 2020/1/11 17:54
 */

declare(strict_types=1);

namespace app\api\controller;

use app\BaseController;

class Sms extends BaseController
{
    public function code(): object
    {
        return show(config('status.success'), 0);
    }
}